=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures (6.5.0-14.14+1) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 03 Jan 2024 09:57:46 +0000

linux-restricted-signatures (6.5.0-14.14) mantic; urgency=medium

  * Master version: 6.5.0-14.14

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 14 Nov 2023 14:47:21 +0100

linux-restricted-signatures (6.5.0-12.12) mantic; urgency=medium

  * Master version: 6.5.0-12.12

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 30 Oct 2023 13:10:28 +0100

linux-restricted-signatures (6.5.0-10.10) mantic; urgency=medium

  * Master version: 6.5.0-10.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Oct 2023 14:44:30 +0200

linux-restricted-signatures (6.5.0-9.9) mantic; urgency=medium

  * Master version: 6.5.0-9.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 21:15:46 +0200
