## linux-restricted-modules 6.5.0-17.17

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (6.5.0-17.17) mantic; urgency=medium

  * Master version: 6.5.0-17.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 11 Jan 2024 13:48:10 +0100

linux-restricted-generate (6.5.0-16.16) mantic; urgency=medium

  * Master version: 6.5.0-16.16

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 05 Jan 2024 16:00:35 +0100
