=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.5.0-14-generic (>= 6.5.0-14.14) [amd64 arm64],
- linux-headers-6.5.0-14-generic-64k (>= 6.5.0-14.14) [arm64],
+ linux-headers-6.5.0-17-generic (>= 6.5.0-17.17) [amd64 arm64],
+ linux-headers-6.5.0-17-generic-64k (>= 6.5.0-17.17) [arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -45,7 +45,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.5.0-14-generic (= ${binary:Version}),
+ linux-modules-nvidia-470-6.5.0-17-generic (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the generic flavour
  Install extra signed nvidia-470 modules compatible with the generic flavour.
@@ -57,7 +57,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-6.5.0-14-generic (= ${binary:Version}),
+ linux-modules-nvidia-525-6.5.0-17-generic (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the generic flavour
  Install extra signed nvidia-525 modules compatible with the generic flavour.
@@ -69,7 +69,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-6.5.0-14-generic (= ${binary:Version}),
+ linux-modules-nvidia-525-open-6.5.0-17-generic (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the generic flavour
  Install extra signed nvidia-525-open modules compatible with the generic flavour.
@@ -81,7 +81,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.5.0-14-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-6.5.0-17-generic (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the generic flavour
  Install extra signed nvidia-535 modules compatible with the generic flavour.
@@ -93,7 +93,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.5.0-14-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.5.0-17-generic (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the generic flavour
  Install extra signed nvidia-535-open modules compatible with the generic flavour.
@@ -105,7 +105,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-6.5.0-14-generic (= ${binary:Version}),
+ linux-modules-nvidia-470-server-6.5.0-17-generic (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the generic flavour
  Install extra signed nvidia-470-server modules compatible with the generic flavour.
@@ -117,7 +117,7 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-6.5.0-14-generic (= ${binary:Version}),
+ linux-modules-nvidia-525-server-6.5.0-17-generic (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the generic flavour
  Install extra signed nvidia-525-server modules compatible with the generic flavour.
@@ -129,7 +129,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.5.0-14-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.5.0-17-generic (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the generic flavour
  Install extra signed nvidia-535-server modules compatible with the generic flavour.
@@ -141,7 +141,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.5.0-14-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.5.0-17-generic (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the generic flavour
  Install extra signed nvidia-535-server-open modules compatible with the generic flavour.
@@ -153,7 +153,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-6.5.0-14-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-525-6.5.0-17-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the generic-64k flavour
  Install extra signed nvidia-525 modules compatible with the generic-64k flavour.
@@ -165,7 +165,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-6.5.0-14-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-525-open-6.5.0-17-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the generic-64k flavour
  Install extra signed nvidia-525-open modules compatible with the generic-64k flavour.
@@ -177,7 +177,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.5.0-14-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-6.5.0-17-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the generic-64k flavour
  Install extra signed nvidia-535 modules compatible with the generic-64k flavour.
@@ -189,7 +189,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.5.0-14-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.5.0-17-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the generic-64k flavour
  Install extra signed nvidia-535-open modules compatible with the generic-64k flavour.
@@ -201,7 +201,7 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-6.5.0-14-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-525-server-6.5.0-17-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the generic-64k flavour
  Install extra signed nvidia-525-server modules compatible with the generic-64k flavour.
@@ -213,7 +213,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.5.0-14-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.5.0-17-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the generic-64k flavour
  Install extra signed nvidia-535-server modules compatible with the generic-64k flavour.
@@ -225,7 +225,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.5.0-14-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.5.0-17-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the generic-64k flavour
  Install extra signed nvidia-535-server-open modules compatible with the generic-64k flavour.
@@ -237,7 +237,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.5.0-14-generic (= ${binary:Version}),
+ linux-modules-nvidia-470-6.5.0-17-generic (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the generic-hwe-22.04 flavour
  Install extra signed nvidia-470 modules compatible with the generic-hwe-22.04 flavour.
@@ -249,7 +249,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-6.5.0-14-generic (= ${binary:Version}),
+ linux-modules-nvidia-525-6.5.0-17-generic (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the generic-hwe-22.04 flavour
  Install extra signed nvidia-525 modules compatible with the generic-hwe-22.04 flavour.
@@ -261,7 +261,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-6.5.0-14-generic (= ${binary:Version}),
+ linux-modules-nvidia-525-open-6.5.0-17-generic (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the generic-hwe-22.04 flavour
  Install extra signed nvidia-525-open modules compatible with the generic-hwe-22.04 flavour.
@@ -273,7 +273,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.5.0-14-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-6.5.0-17-generic (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the generic-hwe-22.04 flavour
  Install extra signed nvidia-535 modules compatible with the generic-hwe-22.04 flavour.
@@ -285,7 +285,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.5.0-14-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.5.0-17-generic (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the generic-hwe-22.04 flavour
  Install extra signed nvidia-535-open modules compatible with the generic-hwe-22.04 flavour.
@@ -297,7 +297,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-6.5.0-14-generic (= ${binary:Version}),
+ linux-modules-nvidia-470-server-6.5.0-17-generic (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the generic-hwe-22.04 flavour
  Install extra signed nvidia-470-server modules compatible with the generic-hwe-22.04 flavour.
