=== debian/changelog ===
linux-restricted-modules (6.5.0-35.35) mantic; urgency=medium

  * Main version: 6.5.0-35.35

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Apr 2024 12:10:21 +0200

linux-restricted-modules (6.5.0-34.34) mantic; urgency=medium

  * Main version: 6.5.0-34.34

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 15 Apr 2024 15:12:41 +0200

linux-restricted-modules (6.5.0-33.33+1) mantic; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Apr 2024 11:47:59 +0200

linux-restricted-modules (6.5.0-33.33) mantic; urgency=medium

  * Main version: 6.5.0-33.33

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 08 Apr 2024 11:41:08 +0200

linux-restricted-modules (6.5.0-32.32) mantic; urgency=medium

  * Main version: 6.5.0-32.32

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 28 Mar 2024 15:22:22 +0100

linux-restricted-modules (6.5.0-27.28) mantic; urgency=medium

  * Main version: 6.5.0-27.28

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 07 Mar 2024 17:29:28 +0100

linux-restricted-modules (6.5.0-27.27) mantic; urgency=medium

  * Main version: 6.5.0-27.27

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 05 Mar 2024 16:52:56 +0100

linux-restricted-modules (6.5.0-25.25) mantic; urgency=medium

  * Master version: 6.5.0-25.25

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Feb 2024 14:49:08 +0100

linux-restricted-modules (6.5.0-20.20) mantic; urgency=medium

  * Master version: 6.5.0-20.20

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 02 Feb 2024 15:21:13 +0100
