=== debian/control ===
Source: linux-restricted-modules
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.5.0-35-generic (>= 6.5.0-35.35) [amd64 arm64],
 linux-headers-6.5.0-35-generic-64k (>= 6.5.0-35.35) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-470 (= 470.239.06-0ubuntu0.23.10.1),
 nvidia-graphics-drivers-470-server (= 470.239.06-0ubuntu0.23.10.1),
 nvidia-graphics-drivers-535 (= 535.171.04-0ubuntu0.23.10.1),
 nvidia-graphics-drivers-535-server (= 535.161.08-0ubuntu2.23.10.1),
 nvidia-graphics-drivers-550 (= 550.67-0ubuntu1.23.10.2),
 nvidia-graphics-drivers-550-server (= 550.54.15-0ubuntu0.23.10.3),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/mantic

Package: linux-modules-nvidia-440-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-generic
Description: Extra drivers for nvidia-440-oem-20.04 (dummy transitional package)
 Transitional package for upgrades of 440-oem-20.04 to 450-generic.

Package: linux-modules-nvidia-450-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-generic
Description: Extra drivers for nvidia-450-oem-20.04 (dummy transitional package)
 Transitional package for upgrades of 450-oem-20.04 to 450-generic.

Package: linux-modules-nvidia-470-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.5.0-35-generic (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the generic flavour
 Install extra signed nvidia-470 modules compatible with the generic flavour.

Package: linux-modules-nvidia-535-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.5.0-35-generic (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the generic flavour
 Install extra signed nvidia-535 modules compatible with the generic flavour.

Package: linux-modules-nvidia-535-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.5.0-35-generic (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the generic flavour
 Install extra signed nvidia-535-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-550-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.5.0-35-generic (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the generic flavour
 Install extra signed nvidia-550 modules compatible with the generic flavour.

Package: linux-modules-nvidia-550-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.5.0-35-generic (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the generic flavour
 Install extra signed nvidia-550-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-470-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-6.5.0-35-generic (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the generic flavour
 Install extra signed nvidia-470-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-535-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.5.0-35-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the generic flavour
 Install extra signed nvidia-535-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-535-server-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.5.0-35-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the generic flavour
 Install extra signed nvidia-535-server-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-550-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.5.0-35-generic (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the generic flavour
 Install extra signed nvidia-550-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-550-server-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.5.0-35-generic (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the generic flavour
 Install extra signed nvidia-550-server-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-535-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.5.0-35-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the generic-64k flavour
 Install extra signed nvidia-535 modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-535-open-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.5.0-35-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the generic-64k flavour
 Install extra signed nvidia-535-open modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-550-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.5.0-35-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the generic-64k flavour
 Install extra signed nvidia-550 modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-550-open-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.5.0-35-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the generic-64k flavour
 Install extra signed nvidia-550-open modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-535-server-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.5.0-35-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the generic-64k flavour
 Install extra signed nvidia-535-server modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-535-server-open-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.5.0-35-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the generic-64k flavour
 Install extra signed nvidia-535-server-open modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-550-server-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.5.0-35-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the generic-64k flavour
 Install extra signed nvidia-550-server modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-550-server-open-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.5.0-35-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the generic-64k flavour
 Install extra signed nvidia-550-server-open modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-470-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.5.0-35-generic (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the generic-hwe-22.04 flavour
 Install extra signed nvidia-470 modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.5.0-35-generic (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the generic-hwe-22.04 flavour
 Install extra signed nvidia-535 modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-535-open-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.5.0-35-generic (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the generic-hwe-22.04 flavour
 Install extra signed nvidia-535-open modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-550-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.5.0-35-generic (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the generic-hwe-22.04 flavour
 Install extra signed nvidia-550 modules compatible with the generic-hwe-22.04 flavour.

Package: linux-modules-nvidia-550-open-generic-hwe-22.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
